.cmsms_header_wrap{min-height: 220px;}
.cmsms_our_team_wrap .entry-content{min-height:130px;}
@media (max-width: 1440px) {
  .cmsms_our_team_wrap .entry-content{min-height:160px;}
}
@media (max-width: 976px) {
  .cmsms_header_wrap{min-height: 300px;}
  .cmsms_our_team_wrap .entry-content{min-height:210px;}
}
@media (max-width: 884px) {
  .cmsms_our_team_wrap .entry-header{min-height: 50px;}
  .cmsms_header_wrap{min-height: 350px;}
  .cmsms_our_team_wrap .entry-content{min-height:280px;}
}
@media (max-width: 768px) {
  .cmsms_our_team_wrap .entry-header{min-height: 0;}
  .cmsms_header_wrap{min-height: 0;}
  .cmsms_our_team_wrap .entry-content{min-height: 0;}
}